
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1200px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center center; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1380px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 910px; overflow: visible; min-height: 1380px; }
#wb_element_instance662 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance662 > ul { display: block; }
#wb_element_instance662 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance662, #wb_element_instance662 ul { text-align: right; }
#wb_element_instance662 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance662 li { margin: 0px 0px 0px 0px; }
#wb_element_instance662 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance662 li.over > a, #wb_element_instance662 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance662 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance662:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance662:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance662:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance663 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance663 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance664 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance665 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance666 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance666 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance667 { top: 70px; left: 360px; min-width: 60px; width: 60px; min-height: 34px; height: 34px; display: block; z-index: 284; overflow: hidden; }
#wb_element_instance667 img { width: 60px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance668 { top: 20px; left: 130px; min-width: 920px; width: 920px; min-height: 52px; height: 52px; display: block; z-index: 174; }
#wb_element_instance669 { top: 90px; left: 420px; min-width: 350px; width: 350px; min-height: 230px; height: 230px; display: block; z-index: 175; }
#wb_element_instance669 img { width: 350px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance670 { top: 370px; left: 40px; min-width: 1110px; width: 1110px; min-height: 140px; height: 140px; display: block; z-index: 176; }
#wb_element_instance671 { top: 440px; left: 70px; min-width: 226px; width: 226px; min-height: 226px; height: 226px; display: block; z-index: 192; overflow: hidden; }
#wb_element_instance671 img { width: 225px; height: 225px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance672 { top: 3163px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance673 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance664 p:last-child { margin-bottom: 0; }
#wb_element_instance665 p:last-child { margin-bottom: 0; }
#wb_element_instance668 p:last-child { margin-bottom: 0; }
#wb_element_instance670 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
